# TypeHolderDefault

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**StringItem** | **string** |  | [default to what]
**NumberItem** | **float32** |  | 
**IntegerItem** | **int32** |  | 
**BoolItem** | **bool** |  | [default to true]
**ArrayItem** | **[]int32** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


